[SkinFileName]
BackGroundSkin	=00_s.bmp
FrameLeft		=00_l_1.bmp
FrameLeft1		=00_l_2.bmp
FrameLeft2		=00_l_3.bmp
FrameLeft3		=00_l_4.bmp
FrameLeft4		=00_l_5.bmp
FrameLeft5		=00_l_5.bmp
FrameLeft_Connect	=00_l_1.bmp
FrameLeft_Connect1	=00_l_2.bmp
FrameLeft_Connect2	=00_l_3.bmp
FrameLeft_Connect3	=00_l_4.bmp
FrameLeft_Connect4	=00_l_5.bmp
FrameLeft_Connect5	=00_l_5.bmp
FrameRight		=00_r.bmp
MiniSizeBmp		=00_c_1.bmp
MiniSizeBmp1		=00_c_2.bmp
MiniSizeBmp2		=00_c_3.bmp
MiniSizeBmp3		=00_c_4.bmp
MiniSizeBmp4		=00_c_5.bmp
MiniSizeBmp5		=00_c_5.bmp
MiniSizeBmp_Connect		=00_c_1.bmp
MiniSizeBmp_Connect1		=00_c_2.bmp
MiniSizeBmp_Connect2		=00_c_3.bmp
MiniSizeBmp_Connect3		=00_c_4.bmp
MiniSizeBmp_Connect4		=00_c_5.bmp
MiniSizeBmp_Connect5		=00_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=245
FrameRightPos_top		=0

ButtonPos_left			=100
ButtonPos_top			=73

CloseButtonPos_left 	=255
CloseButtonPos_right 	=270
CloseButtonPos_top 		=15
CloseButtonPos_bottom 	=35

MinimamWidth            =35
LayerAlpha				=185
ResizeSpeed=30

ProfileName_left = 65
ProfileName_top  = 30

ProfileComment_left = 65
ProfileComment_top  =45

ProfileIcon_left = 30
ProfileIcon_top  = 25

[SkinColor]
CtlBkColor_R = 196
CtlBkColor_G = 194
CtlBkColor_B = 190

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 196
TextBkColor_G = 194
TextBkColor_B = 190
